<!DOCTYPE html>
<html>
<head>
	<title>Reprografía</title>
	<meta charset="utf-8">
	<meta name="author" content="DAM Software" />
	<meta name="description" content="Reprografía digital para particulares y empresas" />
	<meta name="keywords" content="impresión,digital,marco,copia,blanco,negro,escala,fotografía" />
	<link rel=stylesheet href="css/estilos.css">
	<link rel=stylesheet href="css/resolucionAlta.css" title="alta">
	<link rel=stylesheet href="css/resolucionMedia.css" title="media">
	<link rel=stylesheet href="css/resolucionBaja.css" title="baja">
	<script src="js/MuestraResolucion.js"></script>
	<meta http-equiv="default-style" content="alta">
</head>
<body>
	<div>
		<p>
			<br>
			<img id="img1" src="img/ave.jpg" onclick="MuestraResolucionIMG1()">
			<br>
			<h1 onclick="MostrarEnlaceIMG1()">Loro</h1>
		</p>
		<br>
		<div style="clear:both;"></div>
		<br>
		<p>
			<br>
			<img id="img2" src="img/animal-marino.jpg" onclick="MuestraResolucionIMG2()">
			<br>
			<h1 onclick="MostrarEnlaceIMG2()">León Marino</h1>
		</p>
	</div>
	<br>
	<div style="clear:both;"></div>
	<br>
	<button onclick="javascript:ResolucionMedia()">Media</button>
	<button onclick="javascript:ResolucionBaja()">Baja</button>
</body>
</html>
